---
arch: x86_64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.19.5 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.5-x86_64-uefi-tiny-vm-gcp
name: alpine-3.19.5-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.5
revision: '0'
version: '3.19'
built: '2025-01-07T02:05:00.779646'
uploaded: '2025-01-07T02:05:37.999823'
signed: '2025-01-07T02:05:47.323675'
released: '2025-01-07T02:05:58.390992'
artifacts:
metadata_updated: '2025-01-07T02:05:58.391486'
